.header-main {
    &-block {
        background-color: #fff;
        padding: 10px 0;
        border-bottom: 1px solid #949494;

        &--panel {
            display: flex;
            align-items: center;
            justify-content: space-between;

            .header-logo {
                max-width: 170px;
            }

            .header-control {
                display: inline-flex;
                align-items: center;

                &-menu {
                    margin-left: 20px;

                    .btn-menu {
                        svg {
                            width: 26px;
                            color: var(--default);
                        }
                    }
                }


                &-cart {
                    .mycart-box {
                        display: inline-block;
                        position: relative;
                        margin-right: 15px;

                        a {
                            display: flex;
                            color: #000;
                            background: var(--secondary);
                            font-weight: 600;
                            padding: 5px 15px;
                            border-radius: 3px;

                            svg {
                                margin-right: 5px;
                            }

                            .count {
                                font-size: 14px;
                            }
                        }
                    }
                }

                &-acount {
                    font-size: 16px;
                    font-weight: 600;
                    margin: 0 10px;

                    a {
                        color: #000;
                    }

                    .user-login-tablet{
                        display: block;
                    }

                    .user-login-mobile{
                        display: none;
                        svg{
                            width: 25px;
                        }
                    }

                    @media (max-width: 650px) {
                        .user-login-tablet{
                            display: none;
                        }
    
                        .user-login-mobile{
                            display: block;
                        }
                    }
                }

                &-search{
                    button{
                        background: transparent;
                        border: none;
                        margin-right: 20px;
                    }
                    svg{
                        width: 20px;
                    }

                    @include responsive(phone-down){
                        button{
                            margin-right: 10px;
                        }
                    }
                }
            }
        }

        @include responsive(phone-down) {
            &--panel {
                .header-logo {
                    max-width: 100px;
                }

                .header-control {
                    &-menu {
                        .btn-menu {
                            svg {
                                width: 20px;
                            }
                        }
                    }


                    &-cart {
                        .mycart-box {
                            margin-right: 10px;

                            a {
                                padding: 5px 10px;

                                svg {
                                    margin-right: 5px;
                                    font-size: 13px;
                                }

                                .count {
                                    font-size: 13px;
                                }
                            }
                        }
                    }

                    &-acount {
                        font-size: 13px;
                        font-weight: 400;
                        margin: 0 5px;
                    }
                }
            }
        }

        @media screen and (max-width: 350px) {
            &--panel {
                &-cart {
                    .mycart-box {
                        a {
                            padding: 5px;
                        }
                    }
                }
            }
        }
    }
    &-search{
        display: none;
        border-bottom: 1px solid #949494;
        
        .search-box{
            margin: auto;
            margin-top: 0px;
            position: relative;
            border-radius: 2px;
    
            input.mgkwooas-searchstr {
                padding: 10px 50px 10px 10px !important;
                border: none !important;
                border-radius: 2px;
                width: 100%;
                font-size: 13px;
            }
            input[type="password"], input[type="email"], input[type="url"], textarea, select {
                border: none;
                outline: none;
                color: #777;
                margin: 0;
                /* max-width: 100%; */
                margin-bottom: 6px 10px;
                background: #fff;
                border: 1px #ddd solid;
                padding: 8px;
            }
            .mgkwooas-searchbtn {
                -moz-appearance: button;
                background-color: transparent;
                border: none;
                border-radius: 0 2px 2px 0;
                color: #000;
                cursor: pointer;
                font-weight: bold;
                height: 34px;
                line-height: 17px;
                padding: 3px 15px 4px 15px;
                position: absolute;
                right: 0;
                text-transform: uppercase;
                top: 0px;
                font-size: 15px !important;
    
                svg{
                    width: 15px;
                }
            }
            .secgection-search{
                background: #fff;
                width: calc(100%);
                // border-radius: 2px;
                position: absolute;
                z-index: 10;
                box-shadow: 0px 5px 10px -5px #000;
    
                ul{
                    list-style: none;
                    padding: 0;
                    margin: 0;
    
                    li.item-prd-search{
    
                        border-bottom: 1px solid #e9e9e9;
    
                        .block-item{
                            padding: 10px;
                            display: flex;
                            color: #000;
                        }
    
                        .img-prd{
                            width: 60px;
                            margin-right: 10px;
                        }
                        .info-prd{
                            h3{
                                margin-bottom: 2px;
                                font-size: 13px;
                                font-weight: 600;
                                display: -webkit-box;
                                -webkit-line-clamp: 2;
                                -webkit-box-orient: vertical;  
                                overflow: hidden;
                                line-height: 1.4;
                            }
    
                            .price{
                                p{
                                    font-size: 13px;
                                    color: red;
                                    margin-bottom: 0;
                                }
                            }
                        }
                    }
                }
    
                .viewmore{
                    padding: 5px 0 0;
                    display: block;
                }
            }
        }
    }
}

.scrollHeader{
    z-index: 999;
    max-width: 770px;
    margin: auto;
    left: 0;
    right: 0;
}